RubyGems.org

saasable

0.2.0

A gem for making a Multi-Tenant SaaS using Mongoid

installgem install saasable -v 0.2.0
Authors

Educa2, Rafael Gaspar

9,586 total downloads 1,169 for this version
Owners

1f3e1a0b9804e207233a84eaf635d0fa

Gemfile
gem 'saasable', '~> 0.2.0'
Versions
  1. 0.3.5 November 22, 2013 (10 KB)
  2. 0.3.3 October 15, 2013 (8.5 KB)
  3. 0.3.2 April 18, 2013 (8.5 KB)
  4. 0.3.1 April 10, 2013 (8.5 KB)
  5. 0.3.0 November 12, 2012 (8.5 KB)
Show all versions (14 total)
Runtime Dependencies
  1. mongoid >= 0